Fixed aacraid patch against 2.4.15/2.5.0

Bob Staaf rstaaf at cfl.rr.com
Fri Nov 23 16:09:01 CST 2001


> Thanks once again to Chris Pascoe's bug hunting abilities, 
>there's now a *fixed* aacraid patch against 2.4.15/2.5.0 
>posted to http://domsch.com/linux/aacraid.  This should apply 
>against most kernels >= 2.4.9 with little difficulty.  It solves 
>the hang-at-fsck and NMI_DMA_0_ERROR messages people 
>have been running into.  I recommend *not* running with the 
>2.4.10-2.4.14 patches previously posted.
> 

Matt,

     Any idea when Red Hat will incorporate this into future kernels?

Thanks

Bob





More information about the Linux-PowerEdge mailing list